# CyberSource.V1FileDetailsGet200ResponseFileDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fileId** | **String** | Unique identifier of a file | [optional] 
**name** | **String** | Name of the file | [optional] 
**createdTime** | **Date** | Date and time for the file in PST | [optional] 
**lastModifiedTime** | **Date** | Date and time for the file in PST | [optional] 
**_date** | **Date** | Date and time for the file in PST | [optional] 
**mimeType** | **String** | 'File extension'  Valid values: - 'application/xml' - 'text/csv' - 'application/pdf' - 'application/octet-stream'  | [optional] 
**size** | **Number** | Size of the file in bytes | [optional] 


